
.red {
    COLOR: #CC0000; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.blue {
    COLOR: #3355CC;  TEXT-DECORATION: none; FONT-FAMILY: Arial; FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
.beigebold {
    COLOR: #CC9966; FONT-SIZE: 12pt; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial; FONT-WEIGHT: bold
}
.beige {
    COLOR: #CC9966; FONT-SIZE: 10pt; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial; FONT-WEIGHT: bold
}
.beigebig {
    COLOR: #CC9966; FONT-SIZE: 14pt; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial; FONT-WEIGHT: bold
}
.green {
    COLOR: #66ff66; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.yellow {
    COLOR: #FFFF00; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.pink {
    COLOR: #089494; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold
}
.whitesm {
    COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: Arial; FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.white {
    COLOR: #ffffff; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
.whitebold {
    COLOR: #ffffff; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold; FONT-SIZE: 10pt;
}

.green {
    COLOR: #006600; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.headline {
    BACKGROUND-COLOR: #ffff99; COLOR: #006666; FONT-SIZE: +2; FONT-WEIGHT: bold
}
.headline2 {
    BACKGROUND-COLOR: #6666ff; COLOR: #000000; FONT-SIZE: 18pt; FONT-WEIGHT: bold
}
.headline3 {
    BACKGROUND-COLOR: #6666ff; BACKGROUND="template_files/bf.gif" COLOR: #ff6666; FONT-SIZE: 18; FONT-WEIGHT: bold
}
.headline4 {
    BACKGROUND-COLOR: #000000; COLOR: #ff6666; FONT-SIZE: 18; FONT-WEIGHT: bold
}
.biggergreen {
    COLOR: #330066; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.biggreen {
    COLOR: #330066; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.bigred {
    COLOR: #CC0000; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
.boldred {
    COLOR: #CC0000; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.bigblack {
    COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.boldblack {
   COLOR: #000000; FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.italicblack {
    COLOR: #000000; TEXT-DECORATION: italic; FONT-FAMILY: Arial, Verdana;
}
.boldbluesm {
    COLOR: #3355CC; TEXT-DECORATION: none; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold;
}
.goldbold {
    COLOR: #FFCC66; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12pt; FONT-WEIGHT: bold 
}
A {
    COLOR: #FFcc66; TEXT-DECORATION: none; FONT-FAMILY: Arial; FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
A:hover {
    COLOR: #FFffff; TEXT-DECORATION: none; FONT-FAMILY: Arial; FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
h1 {
    COLOR: #FFCC66; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana;
   }
h2 {
    COLOR: #FFCC66; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana;
   }
h3 {
    COLOR: #FFCC66; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana;
   }
h4 {
    COLOR: #FFCC66; TEXT-DECORATION: bold; FONT-FAMILY: Arial, Verdana;
   }
</STYLE>
